打印

LNMP 1.4正式版 安装失败

LNMP 1.4正式版 安装失败

系统 CentOS 6 - 64 Bit

[ 本帖最后由 lcgl 于 2018-2-20 20:01 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP

日志不完整,已有的信息看没有错误信息

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 2# 的帖子

目录下就这一个日志,我又重新安装了2次 都是一样的错误,里面应该有错误信息,军哥在帮忙看下,急  附件日志2是最新上传的

[ 本帖最后由 lcgl 于 2018-2-20 20:03 编辑 ]

TOP

回复 2# 的帖子

换了PHP5.5 安装成功了,PHP7.1安装还是失败

TOP

回复 4# 的帖子

日志依然是不完整的,确定好是完整日志后再进行上传

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP